Download data in Vector / OpenStreetMap

2014-06-14 04:47 AM - Harry Clarke

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 18988

Description

Please add labels to the dialog box in download data for OpenStreetMap, accessed from the Vector menu in QGIS 2.2.0

As a new user to QGIS, and working through the introduction QGIS Training Manual, I can see that some co-ordinates are required to be

input. But which coordinate system is being used? There are so many to choose from, and the training manual does not provide any

explanation.

History

#1 - 2014-06-14 05:02 AM - Giovanni Manghi

- Category set to GUI

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2018-01-16 07:07 AM - Nyall Dawson

- Resolution set to wontfix

- Status changed from Open to Closed

- Description updated

OSM downloader has been removed from 3.0
